RubyGems Navigation menu

nylas 4.6.2

Gem for interacting with the Nylas API.

Versions:

  1. 4.6.2 - September 09, 2020 (21 ko)
  2. 4.6.1 - January 07, 2020 (21 ko)
  3. 4.6.0 - September 27, 2019 (20,5 ko)
  4. 4.5.0 - April 15, 2019 (19,5 ko)
  5. 4.4.0 - April 05, 2019 (19,5 ko)
Voir toutes les versions (41)

Dépendances de Runtime (1):

  • rest-client >= 1.6, < 3.0
  • Dépendances de Development (16):

  • awesome_print ~> 1.0
  • bundler >= 1.3.0
  • faker ~> 1.8
  • informed ~> 1.0
  • jeweler ~> 2.1
  • overcommit ~> 0.41
  • pry ~> 0.10.4
  • pry-nav ~> 0.2.4
  • pry-stack_explorer ~> 0.4.9
  • rspec ~> 3.7
  • rspec-json_matcher ~> 0.1
  • rubocop ~> 0.52.0
  • rubocop-rspec ~> 1.20.1
  • simplecov ~> 0.15
  • webmock ~> 3.0
  • yard ~> 0.9.0
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Nylas, Inc.

    Total de contrôle SHA 256:

    a7a8ba4a74b0cc4eea89e475fcbe2afaeabb369bbf359e82007505f4d36ab9cd

    Total de téléchargements 590 281

    Pour cette version 2 338

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    MIT

    Version de Ruby requise: >= 2.3

    Liens: